<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="followingsInnerVM"
            type="com.letsdetour.views.followers.followingsInner.FollowingsInnerVM" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:clickable="true">

        <TextView
            android:id="@+id/tvSeachData"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Followings To"
            android:textSize="@dimen/_12sdp"
            android:layout_marginStart="@dimen/_10sdp"
            android:textStyle="bold"
            android:layout_marginTop="@dimen/_10sdp"
            android:textColor="@color/black"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            />

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="@dimen/_5sdp"
            app:layout_constraintTop_toBottomOf="@+id/tvSeachData"
            app:layout_constraintBottom_toBottomOf="parent"
            tools:listitem="@layout/followings_adapter"
            setRecyclerAdapter="@{followingsInnerVM.followingInnerAdapter}"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            android:orientation="vertical"/>

    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>